# -*- coding: utf-8 -*-
from rest_framework import routers
from events.takeout.views import TakeoutViewSet


router = routers.SimpleRouter()
router.register(r'', TakeoutViewSet, basename='takeout')
urlpatterns = router.urls
